import { createTextVNode as _createTextVNode, createVNode as _createVNode } from "vue";
import { defineComponent } from 'vue';
import './login.less';
export var MyLogin = defineComponent({
  name: 'login',
  props: {
    onChange: {
      type: undefined
    },
    modals: {
      type: Object
    }
  },
  setup: function setup(props) {
    return function () {
      return _createVNode("div", {
        "class": "loginBody"
      }, [_createVNode("div", {
        "class": "loginContent"
      }, [_createVNode("div", {
        "class": "loginForm"
      }, [_createVNode("div", {
        "class": "login_left"
      }, null), _createVNode("div", {
        "class": "login_right"
      }, [_createVNode("div", {
        "class": "title"
      }, [_createTextVNode("\u7BA1\u7406\u5458\u767B\u5F55")]), _createVNode("div", null, [props.modals])])])])]);
    };
  }
});